SAP Landscape Management CVE-2019-0380 Information Disclosure Vulnerability

Type: Vulnerability. SAP Landscape Management is prone to an unspecified information-disclosure vulnerability; fixes are available.

More information: SAP Landscape Management CVE-2019-0380 Information Disclosure Vulnerability

Story added 8. October 2019, content source with full text you can find at link above.